[Schedule]
;FolderPath = 0 -> CSIDL_COMMON_DOCUMENTS -----> ...\All User\Common
;FolderPath = 1 -> CSIDL_LOCAL_APPDATA    -----> ...\<user>\Local Settings\Application data
;Schedule: FolderPath\Company\Folder\FileName
Folder Path = 1
Folder = Newsoft\PlayTvDVR
File Name = Schedule.ini

[Record AP]
Product Name = PlayTV DVR
Exe File = HPVR5.exe

[Setting]
PowerCtrl=1
AutoLaunchAP=0
Monitor Name = PlayTV DVR Monitor
ClearTmp=1

[Early Second]
Launch AP=20
Wake Up=90